﻿/*
  flash_main: Główny div aktualności flash
  ustawiamy wymiary okna o 10px wiekszy niz w .slides_container, .slides_container div.slide, .flash_img, .caption
*/

.slide_img_div{

}
#flash_main {
	padding: 0px;
	margin: 0px 0px 13px 0px;
}
#flash_main:hover {

}

#slides {
	top: 0px;
	z-index: 1;
	float: left;
   width: 100%;
   position: relative;
   background:#FBFBFB;
   border:1px solid #efefef;
}

/*
	frame:
	grafika otaczająca aktualności
*/

#flash_frame {
	display: none;
	position:absolute;
	z-index:0;
	text-align: center;
}


/*
	Slides container:
	ustawiamy szerokość okna
*/

.slides_container {
	overflow: hidden;
	position: relative;
	text-align: left;
	vertical-align:top;
}

/*
	slides_container div.slide:
	ustawiamy szerokość i wysokość slajdu
*/

.slides_container div.slide {
	display: block;
	border: none;
}

/*
	flash_img:
	wymiar poszczególnego zdjęcia
*/

.flash_img {
	text-align: center;
}

/*
	Next/prev:
	położenie przycisków < i >
*/

#slides .next img,
#slides .prev img {
	display:none;
}


#slides .next:focus,
#slides .prev:focus {
	border:none!important;
}

#slides .next,
#slides .prev {
	position:absolute;
	z-index: 101;
	height:30px;
	width:30px;
	background:#505050;
	bottom:0px;
	right:0px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:25px;
}

#slides .prev {
	right: 31px;
}

#slides .prev:after {
	font-family:'FontAwesome';
	content:"\f104";
	color:#FFF;
	text-decoration:none;
}

#slides .next:after {
	font-family:'FontAwesome';
	content:"\f105";
	color:#FFF;
	text-decoration:none;
}

/*
	Pagination:
	przyciski nawigacji pod slajdem
*/
.pagination_tlo {
	z-index: 1000;
	float: right;
}

.pagination {
	display: table;
	padding: 0;
   list-style: none;
   text-align: center;
}

.pagination li {
	margin: 0px 7px 0px 0px;
	float: left;
	z-index: 1000;
	list-style: none;
	font-size: 0px;
	display: block;
   padding: 0px;
   position: relative;
	background: #828282;
}

.pagination li a.flash_nr_tlo_a {
	text-decoration: none;
	display: block;
	float: left;
	overflow: hidden;
	color: #ffffff;
}
.pagination li a.flash_nr_tlo_a {
	text-decoration: none;
}
.pagination li.current{
	background: #ED2933;
}
.pagination li.current a.flash_nr_tlo_a {

}
.flash_nr, .flash_nr_a  {
	display: none
}

/*
	Caption:
	podświetlenie pod tekstem
*/

.caption {
	text-align: left;
	z-index: 500;
	position:absolute;
	text-shadow:none;
	cursor: pointer;
}

/*
	flash_tytul:
	Styl tytułu slajdu
*/
.flash_tresc {
	overflow: hidden;
	border: 0px;
	vertical-align:top;
}
.flash_tytul {
	padding:0px 0px 0px 0px;
	border:0;
	outline:0;
	font-family: 'Open Sans';
	font-weight: 400;
	color: #000;
	line-height: 1.3em;
	font-size:24px;
}
.flash_skrot {
	font-family: 'Open Sans';
	font-weight: 400;
	color: #727272;
	padding:0px 0px 0px 0px;
	line-height: 1.6em;
	margin:12px 0px;
}

/*
	flash_wiecej:
	Styl tekstu czytaj wiecej
*/

.flash_wiecej_p, .flash_wiecej {
	display:none;
}
